Compleet: true
Id: 55285
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-07-21T17:00:33.407"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "regeling.wet-op-de-zorgtoeslag.Ministerie.Ministerie_van_Algemene_Zaken.nl-NL"
Zoekdescriptor.Titel: "Zorgtoeslag aanvragen"
Zoekdescriptor.Korte_Omschrijving: |-
  Heeft u een Nederlandse zorgverzekering? Mogelijk heeft u recht op zorgtoeslag. Dit is een bijdrage in de kosten van uw zorgverzekering. Voor zorgtoeslag gelden enkele voorwaarden:
  
  U bent 18 jaar of ouder.
  U heeft een Nederlandse zorgverzekering.
  Uw inkomen en het inkomen van uw partner liggen onder de inkomensgrens.
  Uw vermogen en het vermogen van uw partner is niet te hoog.
  U en uw partner hebben beiden een geldige verblijfsvergunning.
  
  De hoogte van de toeslag hangt dus af van uw gezamenlijke inkomens en of u elkaars toeslagpartner bent. Dat is bijvoorbeeld het geval als u met uw partner:
  
  een samenlevingscontract heeft;
  een geregistreerd partnerschap heeft gesloten;
  bent getrouwd.
Zoekdescriptor.Filters:
  - "Belastingen en toeslagen"
  - "Hoe lang blijft u in Nederland? = Langer dan 90 dagen"
  - "Van welk land heeft u de nationaliteit? = Hongkong, Macau of Taiwan"
  - "Van welk land heeft u de nationaliteit? = Anders dan bovengenoemde landen"
  - "Van welk land heeft u de nationaliteit? = Australië, Canada, Japan, Monaco, Nieuw-Zeeland, Vaticaanstad, Verenigde Staten of Zuid-Korea"
  - "Van welk land heeft u de nationaliteit? = Albanië, Bosnië-Herzegovina, Georgië, Moldavië, Montenegro, Noord-Macedonië, Oekraïne of Servië"
  - "Van welk land heeft u de nationaliteit? = Verenigd Koninkrijk"
  - "Van welk land heeft u de nationaliteit? = Turkije"
  - "Van welk land heeft u de nationaliteit? = Andorra, Antigua en Barbuda, Argentinië, Bahama’s, Barbados, Brazilië, Britse Overzeese gebieden, Brunei, Chili, Colombia, Costa Rica, Dominica, El Salvador, Grenada, Guatemala, Honduras, Israël, Maleisië, Marshaleilanden, Mauritius, Oost-Timor/Timor-Leste, Palau, Panama, Paraguay, Peru, Saint Kitts en Nevis, Saint Lucia, Saint Vincent en de Grenadines, Samoa, San Marino, Seychellen, Singapore, Tuvalu, Uruguay, Vanuatu, Venezuela of Verenigde Arabische Emiraten"
  - "18 jaar worden"
Zoekdescriptor.Zoektermen:
  - "zorgtoeslag"
  - "inkomensgrens"
  - "inkomens"
  - "proefberekening"
  - "elkaars"
  - "toeslagpartner"
  - "toeslagen"
  - "beiden"
  - "zorgverzekering"
  - "zolang"
  - "gezamenlijke"
  - "samenlevingscontract"
  - "vanzelf"
  - "toeslag"
  - "gesloten"
  - "hoog"
  - "vermogen"
  - "bekijkt"
  - "liggen"
  - "geldige"
Regeling.Titel: "Zorgtoeslag aanvragen"
Regeling.Subtitel: ~
Regeling.Omschrijving: |-
  <p>Heeft u een Nederlandse zorgverzekering? Mogelijk heeft u recht op zorgtoeslag. Dit is een bijdrage in de kosten van uw zorgverzekering. Voor zorgtoeslag gelden enkele voorwaarden:</p><ul><li>U bent 18 jaar of ouder.</li><li>U heeft een Nederlandse zorgverzekering.</li><li>Uw inkomen en het inkomen van uw partner liggen onder de inkomensgrens.</li><li>Uw vermogen en het vermogen van uw partner is niet te hoog.</li><li>U en uw partner hebben beiden een geldige verblijfsvergunning.</li></ul><h1>Hoogte zorgtoeslag</h1><p>De hoogte van de toeslag hangt dus af van uw gezamenlijke inkomens en of u elkaars toeslagpartner bent. Dat is bijvoorbeeld het geval als u met uw partner:</p><ul><li>een samenlevingscontract heeft;</li><li>een geregistreerd partnerschap heeft gesloten;</li><li>bent getrouwd.</li></ul><h1>Proefberekening zorgtoeslag maken</h1><p>Wilt u weten hoeveel zorgtoeslag u kunt krijgen? Maak dan een proefberekening. Dienst Toeslagen bekijkt of u recht heeft op zorgtoeslag.</p><h1>Aanvraag zorgtoeslag</h1><p>U vraagt zorgtoeslag online aan met DigiD. DigiD heeft u nodig om online zaken met de overheid te regelen en vraagt u aan bij Digid.nl. U hoeft de toeslag maar 1 keer aan te vragen. Daarna krijgt u de zorgtoeslag elke maand vanzelf, zolang u aan de voorwaarden voor zorgtoeslag voldoet.</p><p><a href="https://www.belastingdienst.nl/wps/wcm/connect/nl/toeslagen/toeslagen" rel="noopener" target="_blank">Meer lezen over toeslagen (Toeslagen.nl)</a></p><p><a href="https://www.belastingdienst.nl/wps/wcm/connect/nl/toeslagen/content/hulpmiddel-proefberekening-toeslagen" rel="noopener" target="_blank">Proefberekening maken voor zorgtoeslag (Toeslagen.nl)</a></p><p><a href="https://www.belastingdienst.nl/wps/wcm/connect/bldcontentnl/belastingdienst/prive/toeslagen/inloggen_op_mijn_toeslagen" rel="noopener" target="_blank">Zorgtoeslag aanvragen (Toeslagen.nl)</a></p>
Regeling.Bijbehorende_Levensgebeurtenis: 17
Regeling.Dev.Bronrij: 1158
Regeling.Dev.Source_URL: "https://api.contenttoolsrijksoverheid.nl/v1/filtertools/5d2dbf8d5b2ede25b1bb24e7"
